BEGIN ~LHLRD90~

IF ~True()~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 GOTO 1
END

IF ~~ THEN BEGIN 1
  SAY @2
  IF ~Gender(Player1,MALE)~ THEN REPLY @3 GOTO 2
  IF ~Gender(Player1,FEMALE)~ THEN REPLY @3 GOTO 3
END

IF ~~ THEN BEGIN 2
  SAY @4
  IF ~~ THEN DO ~PlayDead(20)
DestroySelf()
ClearAllActions()
StartCutSceneMode()
StartCutScene("lhEND3M")~ EXIT
END

IF ~~ THEN BEGIN 3
  SAY @4
  IF ~~ THEN DO ~PlayDead(20)
DestroySelf()
ClearAllActions()
StartCutSceneMode()
StartCutScene("lhEND3F")~ EXIT
END
